title = "Report Pipeline Config"
description = "Enable disable configuration of Report Pipeline"

[infl]
    [infl.plot_line_1]
        enable=true
    [infl.plot_line_2]
        enable=true
    [infl.plot_infl_rank]
        enable=true
    [infl.plot_rank_country]
        enable=true
    [infl.plot_brand_rank]
        enable=true
    [infl.plot_efficiency]
        enable=true